

.hidden {
	display: none;
}

.keskitys {
	text-align: center;

}


.viiva {
			 border-top: 1px solid;
			 margin-top: 0.5em;
			 margin-bottom: 0.5em;
}

.url {
 font-family: "Courier New", Courier, Monaco, monospace ;
 font-weight: bold;
}

.email {
 font-family: "Courier New", Courier, Monaco, monospace ;
 font-weight: bold;
}


CODE, SAMP, KBD, VAR {
 font-family: "Courier New", Courier, Monaco, monospace ;
}

PRE {
 font-family: "Courier New", Courier, Monaco, monospace ; 
 white-space: pre;
 margin-left: 1em;
}


LI p { 
	margin-left:0;
}


FIELDSET {
  margin: 0.5em 0.5em 0.5em 0.5em;
  border: thin solid silver;
  padding: 0.5em 0.5em 0.5em 0.5em;
}

LEGEND {
  font-size: 1.1em;
  font-weight: bold;
}

FIELDSET {
margin-top: 0em;
margin-left: 1em;
}

LABEL {
  font-size: 1.0em;
}


dt {
	font-weight: bolder;
}

TABLE {
	border : medium;
	color: black;
	background: white none;
}

TD {
		 font-family: "Trebuchet MS", Verdana, Arial, "Andale Mono", sans-serif ;
}

TH {
	background: #90AAFF none;
	color: black;

		 font-family: "Trebuchet MS", Verdana, Arial, "Andale Mono", sans-serif ;
 	font-weight :  bold;
	text-align: center;
}



p {
	margin-left: 1em;
}


.oikea ul {
	 margin-top: 0.5em;
	 margin-bottom: 1em;
	 margin-left: 0.5em;
}

.oikea li {
			 margin-top: 0;
			 margin-bottom: 0;
			 margin-left: 0;
}

h1 {
	 font-family: Georgia, "Century Schoolbook", "Times New Roman", serif ;
	 color: #006699;
	 font-weight: 900;
	 text-align: center;
}

h2 {
	 font-family: Georgia, "Century Schoolbook", "Times New Roman", serif ;
	 font-weight: 900;
	 color: #006699;
	overflow: auto;
	font-size: 1em;
	margin: 0em;
}

h3 {
	 font-family:  Verdana, "Andale Mono","Trebuchet MS", Arial,    sans-serif ;
	 font-size: smaller;
	 color: #996600;
}




.navbarbottom {
	background: #EEEECC none;
	border: 1px solid #CCCC99;
	font-weight: bold;
  font-size: smaller;
 	color: black;
	margin: 0;
	padding: 0.5em;
	text-align: center;
}



.vasen {
			float: left;
			border: 1px solid #CCCC99;
			padding-left: 1em;
			padding-right: 1em;
			padding-top: 0.5em;
			margin-right: 1%; 
			width: 45%;
			background-color: #EEEECC;
}

.teksti {
			margin-left: 1%;
			margin-right: 0em;
			padding-left: 1em;
	    padding-top: 0.5em;			
	    padding-bottom: 1em;			
}

.oikea {
			float: right;  
			border: 1px solid #CCCC99;
			margin-right: 0em; 
			padding-top: 0.5em;
			padding-left: 1em;
			padding-bottom: 1em;
			width: 25%;
			background: #EEEECC none;
}


.author {
				text-align: right;
				clear: both;
}

a:link {
 color: #003399;
}

a:visited {
 color: #993399;
}

a:active {
 color: #990000;
}

a:hover {
 color: white;
 background-color: #993399; 
 text-decoration: none;
}








select {
	width: 15em;
}

.hidden {
	display: none;
}


.navbar {
	background: #EEEECC none;
	border: 1px solid #CCCC99;
	font-weight: bold;
  font-size: smaller;
 	color: black;
	margin: 0;
	padding: 0.5em;
	text-align: center;
	width: 100%;
}


div.author {
	text-align:right;
	clear: both;
	border-top: 1px solid;
	margin-top: 1em;
	padding-top: 0.5em;
	font-size: smaller;
}

body {
  background: white none; 
  color: black; 
  font-family: "Trebuchet MS", Verdana, Arial, "Andale Mono", sans-serif ;
  margin-left: 1%;
  margin-right: 1%;
  margin-top: 0em;
  font-size-adjust: 0.53;
}


        
div.haku {
	font-family: "Trebuchet MS", Verdana, Arial, "Andale Mono", serif ;
        text-align: left;   
	vertical-align: middle;
        float: left;
        width: 20%;
	font-size: 80%;
	font-weight: bold;
}

        
input.haku {
	font-weight: bold;
	font-size: smaller;
}

p.haku {
	vertical-align: middle;
        display: inline;
	margin: 0em;
	font-size: 70%;
}

.formvasen {
	font-weight: bold;
	vertical-align: center;
	clear: both;
	margin-top: 1em;
}

.formoikea {
	text-align: left;
	vertical-align: top;
	margin-left: 4em;
}


